/*レスポンシブ対応にするときはPC用の@mediaのコメントを外す*/


@charset "utf-8";


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table.table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body {
color:#333;
/*font-size:small;*/
font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
/*background:#F7F7F5;
background-image:url(../img/template/bodyBg.png);
background-repeat:repeat-x;*/
-webkit-text-size-adjust: none;
}


/* リンク設定
------------------------------------------------------------*/
a{color:#50459C;text-decoration:none;}
a:hover{color:#F81B0D;}
a:active, a:focus {outline:0;}


/* 全体
------------------------------------------------------------*/
#wrapper{
margin:0 auto;
padding:0 1%;
width:98%;
position:relative;
background:#fff;
}

.inner{
margin:0 auto;
width:100%;
}


/*************
/* ヘッダー
*************/
#header{
height:100%;
overflow:hidden;
margin-top:0;
background-color:#ffffff;
}

#header h1{
padding:5px 0 0 10px;
font-size:12px;
font-weight:normal;
color:#50459C;
}

/*************
/* ロゴ
*************/
.logo{
float:left;
}

.logo p{
	float: left;
	color: #2F468E;
}

.logo img{
width:auto;
float:left;
padding:0 5px 10px 10px;
}

.logo span{display:block; margin:0; padding:0;}

/*************
/* 電話番号
*************/
.info{
float:right;
padding-right:20px;

}

.info .open{
	margin-top:2px;
	font-size:14px;
	color:#ffffff;
}


/*************
/* 住所
*************/
.info .add{
	text-align:right;
}

/*************
/* ロゴ+電話番号
*************/
.logo,.info .tel{
	color: #fff;
	font-size: 24px;
	font-weight: bold;
}

.logo span,.info span{
color:#fff;
font-size:.6em;
font-weight:normal;
}

.info .tel{
	clear:left;
	line-height:100%;
}

/*************
/* ヘッダーのリンク
*************/
.headlink{
	/*border:1px solid #12355F;*/
	border-radius: 14px;         /* CSS3 */
    -moz-border-radius: 14px;    /* Firefox */
    -webkit-border-radius: 14px; /* Safari,Chrome */
	padding:3px 9px;
	background-color:#ffffff;
	
	overflow:hidden;
}

.info li{
	float:left;
	background-image:url(../img/template/headlinkBg.png);
	background-repeat:no-repeat;
	padding:0 16px 0 14px;
	font-size:small;
}

.info li.last{
	padding-right:0 !important;
}


/* パンくず */
	#pankuzu{
		margin:10px 0 0 20px;
	}

	#pankuzu p{
		font-size:12px !important;
	}

	#pankuzu strong{
		font-weight:normal;
		color:#333;
	}
	


/**************************
/* メイン画像（トップページ+サブページ）
**************************/
#mainBanner{
margin:17px auto;
padding:0;
width:100%;
position:relative;
line-height:0;
}

#mainBanner img{
max-width:100%;
height:auto;
/*border:4px solid #ebebeb;*/
}

.slogan{
position:absolute;
max-width:100%;
height:auto;
bottom:10px;
left:10px;
padding:5px 10px;
line-height:1.4;
color:#fff;
background-color: rgba(0,0,0,0.4);
}

.slogan h2{
padding-bottom:5px;
font-size:20px;
}


/**************************
/* グリッド
**************************/
.gridWrapper{
padding-bottom:20px;
overflow: hidden;
}

* html .gridWrapper{height:1%;}
	
.grid{
float:left;
border-radius:5px;
background:#fff;
}


.box{
margin:0 5px;
padding:10px;
border:1px solid #ebebeb;
}

.box img{
max-width:100%;
height:auto;
border:4px solid #ebebeb;
}

.box h3{padding:10px 0 5px;}

.box h3, .box p{text-align:left;}

.box p.readmore{
padding:10px 5px 5px;
text-align:right;
}



/*************
メイン コンテンツ
*************/
section.content article{
padding:20px;
margin-bottom:20px;
border:1px solid #ebebeb;
overflow:hidden;
}

* html section.content article{height:1%;}

section p{
	font-size:14px;
	margin:0 20px 5px 20px;
}

section strong{
	font-weight:bold;
}

h2{
	margin:10px 0;
	padding:5px 0 5px 32px;
	font-size:16px;
	color:#ffffff;
	background-image:url(../img/default/bgH2.png);
	background-repeat:no-repeat;
}

h3{
	font-size:16px;
	line-height:120%;
	font-weight:bold;
	color:#333;
	padding:5px 10px 5px 10px;
	margin-bottom:10px;
	border-left:8px solid #718CC8;
}


h3.heading{
font-weight:normal;
padding:0 10px;
line-height:36px;
color:#fff;
background:url(../img/default/heading3.png) repeat-x 0 0;
}

.mainTitle{
	background-image:url(../img/default/titleBg.png);
	background-repeat:no-repeat;
	background-position:-20px right;
	font-size:18px;
	font-weight:bold;
	margin:5px 0 20px;
	padding:26px 0 26px 20px;
	width:100%;
}



section.content img{
max-width:90%;
height:auto;
}

.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 0;
}

.alignright{
float:right;
clear:right;
margin:3px 0 10px 10px;
}

#gallery .grid img,.border{border:4px solid #ebebeb;}








/*************
テーブル
*************/
table.table{
border-collapse:collapse;
margin:5px auto 15px auto;
}

table.table td{
border-collapse:collapse;
background-color:#F9F9F9;
text-align:left;
padding:8px;
border:1px solid #D6D6D6;
line-height:20px;
}

table.table th{
background-color:#F5F5F5;
text-align:right;
padding:8px;
white-space:nowrap;
color: #151515;
border-top:1px solid #D4D4D4;
border-right:4px solid #D4D4D4;
border-bottom:1px solid #D4D4D4;
border-left:1px solid #D4D4D4;
font-size:13px;
font-weight:normal;
letter-spacing:1px;
background-repeat:repeat-x;
background-position:top;
}


/*************
/* サイドバー
*************/
#sidebar ul{padding-top:10px;}

#sidebar li{
margin-bottom:10px;
padding-bottom:10px;
list-style:none;
border-bottom:1px dashed #ebebeb;
}

#sidebar li:last-child{
border:0;
margin-bottom:0px;
}

#sidebar li a{display:block;}

ul.list li{
clear:both;
margin-bottom:5px;
padding:5px 0;
overflow:hidden;
}

ul.list li{height:1%;}

ul.list li img{
float:left;
margin-right:10px;
}

ul.list li{
font-size:12px;
line-height:1.35;
}


/*************
/* SNS
*************/
.sns, .sns640 {
	padding:10px;
	/*margin-left: -130px;*/
	left:0;
    top: 60px; 
    position: fixed;
	background-color:#ffffff;
	border-radius: 7px;         /* CSS3 */
    -moz-border-radius: 7px;    /* Firefox */
    -webkit-border-radius: 7px; /* Safari,Chrome */
	
    box-shadow: 0 3px 3px #CCC;	
}
.sns li, .sns640 li {
	margin:5px 0;
}
.sns h2 {
	margin-left:7px;
	padding:0;
	color:#dddddd;
	line-height:120%;
	font-size:18px;
	font-weight:bold;
}


/*************
/* フッター
*************/
/* 全国対応可 */
#taiou{
	overflow:hidden;
	clear:both;
}

#taiou span.title{
	font-size:16px;
	font-weight:bold;
	color:#027EB7;
}

#taiou table{
	font-size:12px;
}

.tableTaiou {
	margin:5px 0;
	
    border-spacing: 0;
	
    border: 1px solid #CCC;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
         -o-border-radius: 6px;
            border-radius: 6px;
    box-shadow: 0 1px 1px #CCC;	
}
.tableTaiou th,
.tableTaiou td {
    padding:10px;
    background:#FFF;
    border-bottom:solid 1px #CCC;
    border-right:solid 1px #CCC;
}
.tableTaiou th {
    background:#D4F3FC;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
    color:#027EB7;
	width:13%;
}

/* -----------------------
  左上角丸　最初の行の最初のセル
----------------------- */
.tableTaiou tr:first-child th:first-child,
.tableTaiou tr:first-child td:first-child {
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}
/* -----------------------
  右上角丸　最初の行の最後のセル
----------------------- */
.tableTaiou tr:first-child th:last-child,
.tableTaiou tr:first-child td:last-child {
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}
/* -----------------------
  左下角丸　最後の行の最初のセル
----------------------- */
.tableTaiou tr:last-child th:first-child,
.tableTaiou tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}
/* -----------------------
  右下角丸　最後の行の最後のセル
----------------------- */
.tableTaiou tr:last-child th:last-child,
.tableTaiou tr:last-child td:last-child {
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}
/* --------------------------------------------
  thaed,tbodyを使う場合の設定
-------------------------------------------- */
.tableTaiou thead th {background:#D4F3FC;}
.tableTaiou thead+tbody th {background:#F7FDFE;}
.tableTaiou tbody th {text-align:left;}/*IE*/
/* -----------------------
  左上角丸 thead内　最初の行の最初のセル
----------------------- */
.tableTaiou thead tr:first-child th:first-child,
.tableTaiou thead tr:first-child td:first-child {
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}
/* -----------------------
  右上角丸 thead内　最初の行の最後のセル
----------------------- */
.tableTaiou thead tr:first-child th:last-child,
.tableTaiou thead tr:first-child td:last-child {
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}
/* -----------------------
  角丸なし　thaedの後のtbody 最初の行の最初のセル
  角丸なし　thaedの後のtbody 最初の行の最後のセル
----------------------- */
.tableTaiou thead+tbody tr:first-child th:first-child,
.tableTaiou thead+tbody tr:first-child td:first-child,
.tableTaiou thead+tbody tr:first-child th:last-child,
.tableTaiou thead+tbody tr:first-child td:last-child {
    -webkit-border-radius:0px;
       -moz-border-radius:0px;
         -o-border-radius:0px;
            border-radius:0px;
}
/* -----------------------
  左下角丸　thaedの後のtbody 最後の行の最初のセル
----------------------- */
.tableTaiou thead+tbody tr:last-child th:first-child,
.tableTaiou thead+tbody tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}
/* -----------------------
  右下角丸　thaedの後のtbody 最後の行の最後のセル
----------------------- */
.tableTaiou thead+tbody tr:last-child th:last-child,
.tableTaiou thead+tbody tr:last-child td:last-child {
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}           


/* フッター */
#footer{
clear:both;
overflow:hidden;
padding:10px 10px 20px 20px;
background-color:#ffffff;
margin-top:40px;
margin-bottom:0;
border-top:1px solid #EBEBEB;
border-bottom:1px solid #EBEBEB;
}

* html #footer{height:1%;}

#footer .grid{
padding:10px 0 5px;
margin:0;
background:transparent;
}

#footer #info .logo, #footer #info .info{float:none;}

#footer #info .info{
clear:both;
padding:10px 0 0 15px;
text-align:left;
}

/* ロゴ */
#footer .logo{font-size:18px;}

#footer .logo p{
	color:#16077B;
}


#footer .logo span.setumei{
	color:#16077B;
	font-size:10px;
	line-height:100%;
}

/* ロゴ+電話番号 */
#footer .info .tel{
	color:#000;
}

#footer .info .tel span, #footer .info .open{
	color:#000;
}

#footer .info .tel,#footer .info .tel span,#footer #info .open{font-size:12px;}

ul.footnav{
float:right;
width:620px;
padding:10px 0;
}

ul.footnav li{
float:left;
margin-bottom:10px;
padding:0 7px 0 8px;
border-right:1px solid #b6b6b6;
font-size:small;
}

#footer a{color:#50459C;}

#footer a:hover{color:#F81B0D;}

address{
clear:both;
padding:5px;
text-align:center;
font-style:normal;
font-size:12px;
color:#FBEF22;
background:#16077B;
}

/* レスポンシブ対応にするときは@media only screen and (max-width:959px)全体をコメントアウトする
------------------------------------------------------------*/
@media only screen and (max-width:959px){
#wrapperHead{
margin:0 auto;
padding:0 1%;
width:98%;
position:relative;
}

#wrapperHead, .inner{
	width:1000px;
	padding:0;
}
	
#wrapperFoot{
margin:0 auto;
padding:0 1%;
width:98%;
position:relative;
}

#wrapperFoot, .inner{
	width:1000px;
	padding:0;
}


}



/* PC用
レスポンシブ対応にするときは@mediaのコメントを外す
------------------------------------------------------------*/
/*@media only screen and (min-width: 960px){*/
#header .logo img{
	width:309px !important;
}

	
.headlink{
	margin-top:15px;
	margin-left:85px;
}
	
  nav#mainNav{
	/*padding:0 14px;*/
	clear:both;
	overflow:hidden;
	position:relative;
	background-color:#50459C;
	}
	
	nav#mainNav .inner{
		background-image:url(../img/template/topnavSep.png) !important;
		background-repeat:repeat-x;
		margin:0 auto;
		width:1000px;
		overflow:hidden;
	}
	
	nav#mainNav ul{
		padding:0;
	}
	
	nav#mainNav ul li{
	float: left;
	position: relative;
	}

	nav#mainNav li.last{border-right:1px solid #ebebeb;}

	nav#mainNav ul li a{
	display: block;
	text-align: center;
	_float:left;
	font-size:14px;
	/*font-weight:bold;*/
	width:110px;
	/*width:132px;
	width:115px;*/
	height:30px;
	padding-top:13px;
	color:#FBEF22;
	background-color:#16077B;
	border-left:1px solid #ebebeb;
	}

	nav#mainNav ul li a span,nav#mainNav ul li a strong{
	display:block;
	}

	nav#mainNav ul li a span{
	color:#fff;
	font-size:10px;
	}

	nav div.panel{
	display:block !important;
	float:left;
	}

	a#menu{display:none;}

	nav#mainNav li.active a, nav#mainNav li a:hover{
	color:#F81A0C;
	background-position:0 -45px;
	padding-top:13px;
	}
	
	nav#mainNav li.active a span, nav#mainNav ul li a:hover span{
	color:#fff;
	font-size:10px;
	}
	
	#mainBanner{
		/*margin-left:15px;*/
		margin-left:0;
	}
		
	#subpage #mainBanner{margin:15px auto;}

	#wrapper,.inner{
	width:1000px;
	padding:0;
	}
	
	#wrapper{padding-bottom:20px;}
	
	
	
	
	#main{
	float:left;
	width:717px;
	padding-left:15px;
	}
	
	#sidebar{
	float:right;
	width:195px;
	padding:15px 15px 0 0;
	overflow:hidden;
	}
	
	#sidebar article{
	padding:7px;
	margin-bottom:20px;
	border:1px solid #ebebeb;
	overflow:hidden;
	}
	
	/* グリッド全体 */
	.gridWrapper{
	width:1000px;
	margin:0 0 0 -10px;
	}
	
	#gallery article{padding:10px 0 10px 10px;}
	
	/* グリッド */
	.grid{
	float:left;
	width:300px;
	margin-left:20px;
	}
	
	#subpage .grid{width:auto;}
	
  #gallery .grid{
	width:31%;
	margin:10px 0 2px 10px;
	}
	
  #gallery .grid img{
	  width:100%;
	  height:100%;
  }
	
	
	/* 求人情報 */
	#kyujin{
	/*width:960px;*/
	margin:0 14px;
	}
	
	/* 社長TV */
	#tvArea{
		margin:0 14px;
	}
	
	#tvArea p.imgArea{
		width:765px;
	}
	

.sns, .sns640{
	display:none;
}

/*}*/


@media only screen and (max-width:1150px){
.mega-menu, sns640{
	display:none;
}
	
/*************
/* SNS
*************/
.sns {
	display:block;
	
	margin-left: 85%;
	height:270px;
    top:auto;
	bottom: 5%;
	
	background-color:rgba(255,255,255,0.75);
}


.sns h2 {
	color:#666666;
}


}


